@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        line-height: 40px;
    }
}

.service-icon {
    width: 7rem;
}

#Mouse {
    visibility: hidden;
}
#Sheep {
    visibility: hidden;
}
#Woman {
    visibility: hidden;
}
#Monkey {
    visibility: hidden;
}

#animation:hover {
    cursor: pointer;

}

#submit {
    visibility: hidden;


}



@media (min-width: 768px){
    .process-icon-circle {
        border: 1px dashed #ffffff;
        background-color: #17A2B8;
    }
}

.process-icon-circle {
    border: 1px dashed #ffffff;
    background-color: #17A2B8;
}

.border-600 {
    border-color: #17A2B8 !important;
}

/*
@media (min-width: 768px){
    .process-devider {

        border: 1px dashed #17A2B8;
    }
}

 */
@media (min-width: 768px) {
    .process-devider {
        position: absolute;
        top: 0.125rem;
        height: 0.9375rem;
        width: calc(100% - 2.75rem);
        border: 1px dashed #17A2B8;
        border-top-width: 0;
        z-index: -1;
    }
}

.img-fluid {
    width: 100%;
}
